; <<-- UMIX.INI -->>
; please, note: comment char ; supported at the beginning of line only
[common]
; log output (gui engine & script)
Log_It=1
;scp_dump=0
; internal parameter
iface2d.os/2=sp.managers.gdi
; mixer window pos
posx=27
posy=69
; custom title
;title=Custom main title
; current config
config=Demo
; load dll(s) before running scripts (script load/unload it at every compilation, but
; too often uniaud.dll loading can hang some uniaud builds :) )
loadlibrary=uniaud.dll
; use ESC for minimize, not for quit
EscMinimize=0
; lock right/left balance for main volume
LockBalance=1
; controls update perios in ms
UpdatePeriod=120
; controls update mode:
;  0 - does not allow too fast value changing by system (mute, etc)
;  1 - only read values from system
UpdateMode=0
; save values on exit
SaveValues=1
; saved values
Values=59|1,58|1,0|0,19|1,70|1,0|1,11|1,40|1,0|0,0|1,0|1,0|1,0|0,40|1,40|1,0|1,70|1
; value change threshold from UpdateMode=0, persent
Threshold=25
; allow multiple umix.exe instances (to use with different cards at the same time)
MultiInstance=0
; show toolbar
ToolBarOn=1

[icons]
; you can change icons & tooltip text here
; line format is:
;    controlname=path_to_16x16_transparent_gif, tooltip_text, check_button_text
; or
;    controlname=#very_short_title_text, tooltip_text, check_button_text
Main=,Master volume, Mute All
Wave=,Wave volume, Mute Wave
CD=,CD volume, Mute CD
Mic=,Mic. volume, Mute microphone
Line=,LineIn volume, Mute LineIn
Midi=,Midi volume, Mute Midi
Space=,Space volume, Mute space
Center=,Center volume, Mute center
RecLine=,LineIn record volume, Select LineIn source
RecMic=,Mic. record volume, Select microphone source
RecCD=,CD record volume, Select CD source
RecMidi=,Midi record volume, Select Midi source
CustomA=#Vol.1,Custom volume #1,Select custom source #1
CustomB=#Vol.2,Custom volume #2,Select custom source #2
CustomC=#Vol.3,Custom volume #3,Select custom source #2
CustomD=#Vol.4,Custom volume #4,Select custom source #4

; available configs (for /setup option)
; you can write your own section & script, add it here and use it for anything ;)
[Configs]
Audigy SE=SB Audigy SE
Demo    =Demo empty script
via 1708=VIA VT1708B
ALC268  =Realtek ALC268
ALC272  =Realtek ALC272
ALC883  =Realtek ALC883/888/1200
AD1981B =Analog Devices AD1981B
AD1984  =Analog Devices AD1984
SB Live!=SB Live! (5.1, Value)
STAC9205=Sigmatel STAC9205
Audigy 4=SB Audigy 4 Pro
Audigy 2=SB Audigy 2 Platinum
CMI8768 =C-Media CMI8768

; config sections
[Audigy SE]
Controls=1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1
script=data\audigy.scr

[Demo]
Controls=1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1
Space=#Space
script=data\null.scr

[via 1708]
Controls=1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1
script=data\via_VT1708.scr

[alc883]
Controls=1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1
script=data\alc883.scr

[AD1981B]
Controls=1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1
script=data\AD1981B.scr
Center=#AUX,Aux Playback Volume,Aux Playback Switch
Space=#Phone,Phone Playback Volume,Phone Playback Switch
CustomA=#Head,Headphone Playback Volume,Headphone Playback Switch
CustomB=#Mono,Master Mono Playback Volume,Master Mono Playback Switch
CustomC=#StMic,Stereo Mic,Mic Select
CustomD=#ExtAmp,External Amplifiere,External Amplifiere

[SB Live!]
Controls=1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1
Midi=#PCM,PCM wave volume, Mute PCM wave
CustomA=#Bass,Bass volume,Tone control switch
CustomB=#Treble,Treble volume
CustomC=#3D,3D Control,3D Control switch
CustomD=#3D-R,3D Rear Control
script=data\sblive_r8.scr

[STAC9205]
Controls=1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1
script=data\STAC9205.scr

[Audigy 4]
Controls=1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1
script=data\audigy4p.scr
Space=,Surround volume
CustomA=#LFE,LFE volume
CustomB=#Bass,Bass volume,Enable Tone
CustomC=#Treble,Treble volume
CustomD=#S/PDIF,S/PDIF volume,RAW mode enable

[Audigy 2]
Controls=1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1
script=data\audigy2p.scr
Space=,Surround volume
CustomA=#Bass,Bass volume,Tone control switch
CustomB=#Treble,Treble volume
CustomC=#3D,3D Control,3D Control switch
CustomD=#3D-R,3D Rear Control

[AD1984]
Controls=1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1
script=data\AD1984.scr
Wave=,Wave Volume, Headphones Switch
CustomA=#Beep,Beep Playback Volume,Beep Playback Switch
CustomB=#SPDIF,S/PDIF Playback Volume,S/PDIF Playback Switch
CustomC=#Mic,Stereo Mic,Mic Select
CustomD=#Ext,External Amplifiere,External Amplifiere

[alc268]
Controls=1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1
script=data\ALC268.scr
Space=#Beep,Beep Playback Volume,Beep Playback Switch
Center=#Phone,Headphone Playback Volume,Headphone Playback Switch

[alc272]
Controls=1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1
script=data\ALC272.scr
Space=#Beep,Beep Playback Volume,Beep Playback Switch

[CMI8768]
Controls=1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1
script=data\CMI8768.scr
Center=#Aux,Aux Playback Volume,Aux Playback Switch
Space=#Phone,Phone Playback Volume,Phone Playback Switch
